Kurzinfo CB-K19/0489

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Foxit Reader: Mehrere Schwachstellen ermöglichen Codeausführung
Datum: 11.06.2019
Software: Foxit Reader < 5.5.1
Plattform: Windows
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2018-19451, CVE-2018-19452
Bezug: Meldung auf Securityfocus
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Foxit Reader ist ein PDF Reader.

Ein lokaler Angreifer kann mehrere Schwachstellen in Foxit Reader ausnutzen, um beliebigen Programmcode auszuführen.

  1. Meldung auf Securityfocus vom 2019-06-10

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.